Hi, Could someone please point me in the right direction, I need the
json gem for an apps I am working on, I???m new to RoR been working with
it for around 4 weeks now im instant rails on windows. i have been given
a requirements list for the gems. When I try to install the json gem
using "gem install json" I
am getting an error saying,

ERROR: Error installing json:
ERROR:Failed to build gem native extension.


C:/User../.././ruby/bin/ruby.exe extconf.rb install on
creating Makefile
nmake
'nmake' is not recognized as an internal or external command,
operable program or batch file.


gem file will remain installed in C:/User.../.../../gems/json-1.1.2 for
inspection.
results logged to
c:/User/.../../.../gems/json-1.1.2/ext/parser/gem_make.out


I have manually installed the gem to but this hasn???t seem to help
Sorry if this is very basic but like i say im new to ROR so all help is
greatly appreciated


Thanks Christopher
-- 
Posted via http://www.ruby-forum.com/.